$font_family = 'Arial, Helvetica, sans-serif';
$font_size = '0.7em';
$border = '1px solid';

body {background-color: #fefbd8;}


.Divine {
	font-family: arial;
	font-size: 24px;
	margin: 25px;
	width: 100%;
	height: 400px;
	outline: none;
  	
  	/* Setup for center vertically*/
	position: relative;	
}

.logo {
	/*width: 150px;
	height: 80px; */
	/* background-color: red; */

 /* Center vertically and horizontally */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  
/* one by one ----  
		  /* Center horizontally
			margin: 0 auto;
		  
		  /* Center vertically   
			position: absolute;
			top: 50%;
			margin-top: -25px; /* Half this element's height 
 one by one ----*/
	
	
	
}

table {
margin: 8px;
}

th {
font-family: <?=$font_family?>;
font-size: <?=$font_size?>;
background: #666;
color: #FFF;
padding: 2px 6px;
border-collapse: separate;
border: <?=$border?> #000;
}

td {
font-family: <?=$font_family?>;
font-size: <?=$font_size?>;
border: <?=$border?> #DDD;
}